[log]
0:28:37=start programm
10:32:37=close programm
15:39:07=start programm
15:39:31=close programm
15:40:29=start programm
15:40:39=close programm
15:41:32=start programm
15:43:08=close programm
15:59:03=start programm
16:02:00=close programm
16:03:50=start programm
16:10:22=close programm
18:47:42=start programm
18:50:12=close programm
21:48:05=start programm
21:48:53=close programm
22:33:02=start programm
22:34:01=start programm
22:42:50=close programm
22:43:35=start programm
22:43:53=close programm
22:44:31=start programm
22:44:56=close programm
22:46:38=start programm
22:47:27=close programm
22:48:23=start programm
22:48:46=close programm
22:50:35=start programm
22:51:49=close programm
22:52:14=start programm
22:53:44=close programm
22:55:45=start programm
22:56:37=close programm
22:59:19=start programm
22:59:51=close programm
23:03:09=start programm
23:05:38=close programm
